/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/




/* GENERAL */
.separator-short {
    max-width: 260px;
    margin: 20px auto;
}
.btn.btn-underline > span:hover {
	border-bottom-style: none;
}
.home-features-text {
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
}
.home-features-text .zn_text_box-title {
  color: #020202;
  font-weight: bold;
}
.home-features-text p {
  font-size: 1.35em;
}
.home-features-text strong {
  color: #005f38;
  font-weight: 600;
}
.home-call-us-text .tbk__subtitle i {
  padding: 0 5px;
  font-size: .8em;
  color: #666;
}
.spp-carousel.sppCrs--c .znSlickNav-arr {
  background: #f6f6f6 !important;
  border-radius: 30px;
  height: 45% !important;
}
.spp-carousel.sppCrs--c .kw-details-desc {
	clip-path: inset(100%);
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px !important;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}
.spp-carousel.sppCrs--c .kw-details-title,
.spp-carousel.sppCrs--c .kw-details-desc p {
	margin: 0;
}
.spp-carousel.sppCrs--c .product-list-item.prod-layout-classic:hover {
    box-shadow: none !important;
}
.grid-ibx__title-wrp {
	margin-bottom: 6px !important;
}
.product-list .tbk__text ul {
  padding-left: 0;
  list-style: none;
}
.product-list .tbk__text li {
  position: relative;
  padding: 2px 0 2px 20px;
}
.product-list .tbk__text li:before {
	content: '';
  position: absolute;
  width: 10px;
  height: 2px;
  border-radius: 2px;
  background: #777;
  left: 0;
  top: 12px;
}
.product-list .tbk__text li a {
  font-size: 1.15em;
  text-decoration: underline;
}
.product-list .tbk__text li a:hover {
  text-decoration: none;
}
.tbk__text .all-products {
  color: #61370a;
  text-transform: uppercase;
}
.eluida281f29b .grid-ibx__icon {
	font-size: 10px;
}
.grid-ibx__icon-wrp img {
	width: 180px;
}
.btn.btn-underline > span {
	border-bottom-style: dashed;
}
#callnowbutton {
  text-transform: uppercase;
}
#callnowbutton img {
  width: 30px;
  margin-right: 10px;
}
.team-member-name, .team-member-pos {
    padding: 0 !important;
}
.teambox-style--normal .team-member-name {
  margin-bottom: 5px;
}

.ts-pt-partners__carousel.non-slick {
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.ts-pt-partners__carousel.non-slick .ts-pt-partners__carousel-item {
	-webkit-box-flex: initial !important;
	-webkit-flex: initial !important;
	-ms-flex: initial !important;
	width: 170px;
}
.testimonials-partners--dark .ts-pt-partners__title {
	margin-top: 30px;
}
.ts-pt-partners__carousel-item {
	height: 90px !important;
	line-height: 90px !important;
}
.ts-pt-partners__img {
	max-height: 90px !important;
}
.ts-pt-partners__img:hover {
	-webkit-transform: scale3d(1.05,1.05,1);
	-ms-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}
#totop {
	right: auto;
	left: -60px;
}
.on--totop#totop {
	right: auto;
	left: 10px;
}
#callnowbutton {
	display: none;
}
.eluide93b0564 .image-boxes-img-wrapper {
	width: 200px;
	margin: 0 auto;
}
.zn_section.brands-and-delivery .zn-bgSource {
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); 
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}

/* HEADER */
.site-header .phones-cont {
	display: block;
	padding-top: 5px;
}
.site-header .phones-cont a {
	display: block;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.5;
}
.site-header .promotional-text {
	color: rgba(255,255,255,.8);
	max-width: 220px;
	margin-right: 5%;
}
.site-header.sheader-sh--dark .promotional-text,
.site-header.sheader-sh--dark .phones-cont a {
	color: #333;
}

.header--is-sticked.site-header.sticky-resize .phones-cont a,
.header--is-sticked.site-header.sticky-resize .promotional-text,
.header--is-sticked.site-header.sticky-resize .main-nav > ul > .menu-item > a {
	color: #333;
}
.header--is-sticked.site-header.sticky-resize .zn-menuBurger span {
	background: #333;
}
.header--is-sticked.site-header.sticky-resize .mainnav--pointer-dash.main-nav > ul > .menu-item.menu-item-has-children > a::after {
	box-shadow: 2px 2px 0 #ccc;
}
.header--is-sticked.site-header.sticky-resize .site-logo-img-sticky {
    width: 220px;
    height: 46px;
}
.site-header-main-right .sh-component {
	margin-left: 0;
	margin-right: 5%;
}
.mainnav--pointer-dash.main-nav > ul > .menu-item.menu-item-has-children > a {
	padding-right: 22px;
}
.mainnav--pointer-dash.main-nav > ul > .menu-item.menu-item-has-children > a::after {
	width: 8px;
	height: 8px;
	background: transparent;
	box-shadow: 2px 2px 0 rgba(255,255,255,.4);
	transform: rotate(45deg);
	margin-left: -12px;
	left: 100%;
	bottom: auto;
	top: 4px;
}

/* FOOTER */
.footer-descr img {
	width: 220px;
}
.footer-descr p {
	margin: 30px 0;
	max-width: 300px;
}
.site-footer .widgettitle {
	font-size: 1.4em;
	margin: 15px 0 30px;
}
.site-footer {
	background-size: contain;
	background-position: 70% 15px !important;
}
.site-footer-bottom {
	border-top: 0;
}
.site-footer .social-icons {
	margin-bottom: 0;
}
.site-footer .social-icons-li.title {
	display: none;
}
.site-footer .contacts-info a:not(.email) {
	display: block;
	font-size: 1.25em;
}
.site-footer .contacts-info span {
	color: #999;
	display: block;
}
.site-footer .contacts-info .details {
	display: inline-block !important;
	width: auto;
	margin-bottom: 20px;
	font-size: 1em !important;
	border-bottom: 1px dashed #666;
	color: #c8c62e;
}
.site-footer .contacts-info .details:hover {
	color: #fff;
}

/* SLIDER REVOLUTION */
.custom .tp-bullet {
	height: 2px !important;
	transition: width .3s ease;
	left: auto !important;
	right: 0px;
}
.custom .tp-bullet.selected {
	width: 40px;
}
.kl-revolution-slider .btn-element {
	font-size: 14px;
	line-height: 20px;
	background-color: #ee2;
	padding: 12px 40px !important;
	color: #444;
	text-transform: uppercase;
	font-weight: bold;
}
.kl-revolution-slider .btn-element:hover {
	background: #fff;
}

/* TABLEPRESS */
.tablepress {
	border: 2px solid white;
}
.tablepress td {
	border: 1px solid #eee;
}
.tablepress tbody td {
	vertical-align: middle;
}
.tablepress.e8ae66 .odd td {
	background: #e8ae66;
	color: #333;
}
.tablepress.c10000 thead th {
	background: #c10000;
	color: #fff;
}

/* WOOCOMMERCE */
.spp-list.products .product-list-item {
    margin-left: 0 !important;
    margin-right: 0 !important;
}


.zn_badge_sale, .zn_badge_sale::after {
	background-color: #e32020 !important;
}
.zn_badge_sale {
	font-size: 14px;
	padding: 8px 12px;
	border-radius: 8px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:first-child > a {
	position: relative;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:first-child > a:before,
.woocommerce div.product div.images .woocommerce-product-gallery__image:first-child > a:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,.02);
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:first-child > a:after {
	background: #fff;
	z-index: -1;
}
.woocommerce .product_meta > span {
	display: none;
}
.woocommerce table.shop_attributes th {
    width: 45%;
    padding: 8px 12px;
}
.woocommerce div.product .woocommerce-tabs .panel {
	padding: 5%;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) a img {
	opacity: 1;
	border-radius: 50px;
	border: none;
}

.woocommerce .zn-wooGalleryThumbs-summary {
	display: table;
	width: 100%;
}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover .kw-details,
.woocommerce ul.products li.product .product-list-item.prod-layout-classic {
	background: #fff;
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count,
.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions,
.woocommerce ul.products li.product .product-list-item.prod-layout-classic::before {
	display: none;
}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover {
	box-shadow: 0 20px 30px -10px #ccc;
}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title {
	font-weight: normal;
}
.woocommerce div.product .woocommerce-tabs h2, .upsells.products h2, .related.products h2 {
	text-align: center;
	margin: 30px 0;
	color: #333;
}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-desc {
	height: auto;
}
.related.products .kw-details-desc {
	display: none !important;
}
.woocommerce div.product form.cart div.quantity,
.woocommerce div.product form.cart .single_add_to_cart_button {
	display: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-size: 16px;
}

.wcpoa_attachment_desc {
	line-height: 1.6;
	font-style: italic;
	border-bottom: 1px solid #eee;
	padding: 0 200px 30px 0;
}
.wcpoa_attachment_desc:last-child {
	padding: 0 200px 0 0;
	border-bottom: none;
}

.product .to-cat,
.product .donload-btn {
	display: inline-block;
	font-size: 1.36rem;
	background: #dbe694;
	padding: 8px 20px;
	text-transform: uppercase;
	border-radius: 20px;
	margin: -20px 0 20px -15px;
	color: #687512;
}
.product .to-cat span {
	position: relative;
	top: 2px;
	left: -4px;
}
.product .donload-btn {
  position: relative;
  color: #333;
  padding-left: 45px;
  background: transparent;
  box-shadow: inset 0 0 1px #333;
  margin: 10px 0 0 0;
}
.product .donload-btn:before {
  content: '';
  font-family: 'glyphicons_halflingsregular' !important;
  position: absolute;
  top: 2px;
  left: 15px;
  font-size: 1.5em;
}
.product .to-cat:hover,
.product .donload-btn:hover {
  background: #333;
  color: #fff;
}
.woocommerce-product-details__short-description {
  font-size: 1.25em;
}
.product .element {
  font-size: 1.4em;
}
.product .entry-content {
  font-size: 16px;
}
.product .entry-content h2 {
  font-size: 20px !important;
  font-weight: bold;
}

#eluid2fd67f91 .woocommerce ul.products li.product .product-list-item > a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.035);
  transition: all 200ms ease; 
  z-index: 2;
}
#eluid2fd67f91 .woocommerce ul.products li.product .product-list-item:hover > a:before {
  bottom: 100%;
}
#eluid2fd67f91 .woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover {
  box-shadow: none;
}
.eluid0ff7f6cb .spp-products-rows .spp-title {
	margin-bottom: 35px;
	font-size: 20px;
}
.eat-telegram-link .zn-buttonIcon,
#eluidc963c8cc .zn-buttonIcon {
	position: relative;
}
.eat-telegram-link .zn-buttonIcon:after,
#eluidc963c8cc .zn-buttonIcon:after {
  content: '';
  position: absolute;
  width: 54px;
  height: 54px;
  border-radius: 27px;
  left: -12px;
  top: -12px;
  background: rgba(255,255,255,.2);
  padding: 10px;
}
.eat-telegram-link:hover .zn-buttonIcon:after ,
#eluidc963c8cc:hover .zn-buttonIcon:after {
	background: transparent;
}
.eat-telegram-link .zn-buttonText,
.eluidc963c8cc .zn-buttonText {
  text-align: left;
}
.eat-telegram-link .zn-buttonText:after,
.eluidc963c8cc .zn-buttonText:after {
  content: 'Новини • Ціни • Акції від «ЄвроАгро Трейд»';
  display: block;
  font-size: .9em;
  color: rgba(255,255,255,.7);
}

/* Buy Now */

.awooc-custom-order.button {
	border-radius: 20px !important;
	padding: 13px 30px !important;
}
.awooc-form-custom-order-title {
	text-align: left;
	font-size: 22px;
	line-height: 1.4;
	width: 100%;
	float: none;
	padding: 10px 30px;
	margin: 10px 0 0;
}
.wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {
	padding: 12px;
}
div.wpcf7 .wpcf7-form > p > label {
	margin-bottom: 0;
}
#wpcf7-f999-o1 label {
	width: 100%;
	text-align: left;
	text-indent: 20px;
}
#wpcf7-f999-o1 p {
	margin: 0;
	padding: 0 15px;
}
#wpcf7-f999-o1 input {
	border-radius: 22px;
}
#wpcf7-f999-o1 .wpcf7-submit {
	background: #9cb208;
	color: #fff;
	margin: 20px 0 0;
}
#wpcf7-f999-o1 .wpcf7-submit:hover {
	background: #333;
}

/* Proce Label */
.woocommerce.single-product div.product p.price:after {
	content: 'Ціна без доставки';
	color: #888;
	font-size: 1.4rem;
	margin-left: 10px;
}

/* Viber Button */
.viber-button {
	padding-left: 40px !important;
	background-size: 24px;
	margin-left: 10px;
	background-color: #655cac !important;
	background-repeat: no-repeat;
	background-position: 11px;
	background-image: url("data:image/svg+xml,%3Csvg enable-background='new 0 0 226.978 226.978' version='1.1' viewBox='0 0 226.98 226.98' xml:space='preserve' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23fff'%3E%3Cpath d='m199.57 25.393c-17.942-17.59-46.949-26.113-86.23-25.345-39.608 0.779-66.084 7.731-83.321 21.879-16.666 13.678-24.428 33.693-24.428 62.988v29.898c0 34.584 18.532 72.605 53.951 78.358 4.089 0.669 7.941-2.111 8.605-6.201 0.664-4.088-2.112-7.941-6.201-8.605-26.861-4.363-41.355-36-41.355-63.552v-29.898c0-42.006 15.565-68.347 93.043-69.871 35.125-0.696 60.477 6.395 75.433 21.059 11.655 11.429 17.321 27.395 17.321 48.812v29.898c0 45.274-20.321 65.243-72.441 71.123h-36.958c-1.989 0-3.897 0.79-5.303 2.197l-26.041 26.041c-2.929 2.929-2.929 7.678 0 10.607 1.464 1.464 3.384 2.197 5.303 2.197s3.839-0.732 5.303-2.197l23.845-23.845h34.27c0.276 0 0.553-0.015 0.828-0.046 29.828-3.313 50.254-11.076 64.279-24.432 14.747-14.044 21.916-34.208 21.916-61.646v-29.897c0-25.299-7.341-45.325-21.819-59.522z'/%3E%3Cpath d='m118.17 48.988h3e-3c12.085 0 23.447 4.707 31.993 13.253 8.547 8.547 13.254 19.911 13.253 31.998 0 4.142 3.357 7.5 7.499 7.5h1e-3c4.142 0 7.5-3.357 7.5-7.499 1e-3 -16.094-6.266-31.225-17.646-42.605-11.379-11.38-26.507-17.646-42.6-17.646h-5e-3c-4.142 0-7.499 3.358-7.499 7.5 1e-3 4.141 3.359 7.499 7.501 7.499z'/%3E%3Cpath d='m118.17 75.362c10.408 2e-3 18.877 8.47 18.878 18.877 1e-3 4.142 3.358 7.5 7.501 7.499 4.143 0 7.5-3.359 7.499-7.501-3e-3 -18.676-15.199-33.872-33.876-33.875h-1e-3c-4.142 0-7.499 3.357-7.5 7.499 0 4.142 3.357 7.501 7.499 7.501z'/%3E%3Cpath d='m84.538 88.213c-3.419 2.338-4.296 7.005-1.959 10.424s7.005 4.295 10.424 1.958c2.689-1.838 8.987-6.144 8.545-14.752-0.28-5.152-4.927-12.508-8.776-17.772-5.63-7.702-10.482-12.341-14.391-13.779-3.65-1.359-7.467-1.388-11.353-0.084-8.049 2.712-13.893 7.613-16.899 14.173-2.927 6.386-2.862 13.725 0.189 21.228 7.206 17.678 17.294 33.155 30.051 46.067 12.845 12.689 28.321 22.777 46.006 29.987 3.827 1.557 7.613 2.336 11.252 2.336 3.49 0 6.845-0.716 9.971-2.149 6.56-3.007 11.46-8.85 14.175-16.909 1.3-3.877 1.271-7.692-0.077-11.317-1.448-3.937-6.088-8.788-13.789-14.418-5.265-3.849-12.621-8.496-17.793-8.777-8.59-0.432-12.892 5.855-14.73 8.544-2.338 3.419-1.463 8.086 1.956 10.425 3.42 2.339 8.086 1.463 10.425-1.956 0.816-1.193 1.282-1.735 1.549-1.972 4.21 1.349 16.215 10.169 18.376 13.549 0.053 0.216 0.065 0.545-0.135 1.144-0.946 2.809-2.791 6.486-6.206 8.052-3.199 1.464-6.834 0.566-9.316-0.443-15.847-6.461-29.682-15.466-41.058-26.703-11.301-11.439-20.306-25.274-26.763-41.115-1.012-2.488-1.911-6.125-0.446-9.321 1.565-3.415 5.243-5.261 8.043-6.205 0.598-0.2 0.927-0.189 1.155-0.134 3.381 2.165 12.196 14.163 13.546 18.374-0.238 0.263-0.779 0.73-1.972 1.545z'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.viber-button:hover {
	background-color: #333 !important;
}

/* Product delivery and payment */

.product-page .delivery_and_payment,
.cron-type-list .list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.product-page .delivery_and_payment {
    margin: 45px 0;	
}
.product-page .delivery_and_payment .item {
	margin: 0 30px 10px 0;
	min-width: 160px;
	line-height: 1.3;
}
.product-page .delivery_and_payment .zn_icon {
	color: #666600;
	font-size: 5rem;
	float: left;
	margin: 0 15px 15px 0;
}
.product-page .delivery_and_payment .title {
	text-transform: uppercase;
	color: #888;
	font-size: 1rem;
	margin: 2px 0;
}
.product-page .delivery_and_payment .list-item {
	display: inline-block;
	font-weight: bold;
	color: #000;
	position: relative;
}
.product-page .delivery_and_payment .list-item .hint {
	position: absolute;
	left: 100%;
	top: 0;
	background: #e81919;
	color: #fff;
	text-transform: uppercase;
	font-size: .8em;
	padding: 2px 4px;
	border-radius: 4px;
	margin: -10px 0 0 5px;
	white-space: nowrap;
}
.product-page .delivery_and_payment .list-item .hint:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: -1px;
    width: 8px;
    height: 8px;
    background: red;
    -webkit-transform: rotate(-20deg) skewX(-30deg);
        -ms-transform: rotate(-20deg) skewX(-30deg);
            transform: rotate(-20deg) skewX(-30deg);
	z-index: -1;
}

/* CRON TYPE LIST */
.cron-type-list .title {
	text-transform: uppercase;
	font-size: 1rem;
	color: #888;
}
.cron-type-list .list .item {
	margin: 15px 15px 0 0;
	position: relative;
}
.cron-type-list .list .item .zn_icon {
	font-size: 4rem;
	color: #666;
}
.cron-type-list .list .item:hover .zn_icon {
	color: #000;
}
.cron-type-list .list .item .name {
	position: absolute;
	top: 100%;
	left: 50%;
	background: #222;
	text-align: center;
	color: #fff;
	padding: 5px 10px;
	margin: 15px 0 0 -44px;
	width: 88px;
	border-radius: 6px;
	text-transform: uppercase;
	font-size: .9em;
	line-height: 1.2;
	opacity: 0;
	visibility: hidden;
}
.cron-type-list .list .item .name:before {
	content: '';
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 4px 4px 4px;
	border-color: transparent transparent #222 transparent;
}
.cron-type-list .list .item:hover .name {
	opacity: 1;
	visibility: visible;
}

/* Product consulting */
.product .consulting {
	margin-bottom: 45px;
}
.product .consulting .title {
	padding: 20px;
}
.product .consulting .title h2 {
	font-size: 1.8rem;
	line-height: 1.4;
	color: #000;
	font-weight: normal;
	margin: 0 0 15px;
}
.product .consulting .title p {
	margin: 0;
	line-height: 1.4;
	color: #666;
}
.product .consulting .item {
	background: #fff;
	display: inline-block;
	margin: 20px 20px 0 0;
	width: 300px;
	border-radius: 58px;
	line-height: 1.4;
	max-width: 100%;
}
.product .consulting .item .image {
	width: 137px;
	height: 137px;
	float: left;
	background-repeat: no-repeat;
	background-image: url('images/support-faces.jpg');
	border-radius: 70px;
	border: 6px solid #fff;
	margin: -8px 10px -8px 0;
}
.product .consulting .item .image.manager {
	background-position-x: -125px;
}
.product .consulting .item .position {
	text-transform: uppercase;
	font-size: 1rem;
	color: #888;
	margin: 15px 0 8px;
}
.product .consulting .item .name {
	color: #000;
	font-size: 1.5rem;
}
.product .consulting .item .phone {
	margin-top: 8px;
}


/* Cat-filters */
.dropdown-filter-cont .woocommerce-widget-layered-nav {
	position: relative;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .widgettitle {
	padding: 15px 20px;
	margin: 0;
	cursor: pointer;
	position: relative;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav:hover .widgettitle {
	background: rgba(255,255,255,.35);
}
.dropdown-filter-cont .eluid4974672e .woocommerce-widget-layered-nav:hover .widgettitle {
	border-radius: 10px 0 0 10px;	
}
.dropdown-filter-cont .eluid4bee0a4b .woocommerce-widget-layered-nav:hover .widgettitle {
	border-radius: 0 10px 10px 0;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .widgettitle:before {
	right: 20px;
	top: 50%;
	margin-top: -10px;
	left: auto;
	width: 10px;
	height: 10px;
	border: none;
	box-shadow: 2px 2px 0 rgba(0,0,0,.25);
	transform: rotate(45deg);
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .widgettitle:after {
	border: none;
	width: 1px;
	top: 0;
	height: 100%;
	bottom: auto;
	left: 100%;
	border-left: 1px solid rgba(0,0,0,.08);
}
.dropdown-filter-cont .woocommerce-widget-layered-nav:hover .widgettitle:after,
.dropdown-filter-cont .eluid4bee0a4b .widgettitle:after,
.dropdown-filter-cont .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list__item .count {
	display: none;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list {
	width: 100%;
	left: 0;
	top: 100%;
	display: none;
	background: #fff;
	box-shadow: 0 15px 30px -15px rgba(0,0,0,.3);
	z-index: 9999;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .widgettitle.active + .woocommerce-widget-layered-nav-list {
	display: block;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list__item {
	border-bottom: 1px solid #eee;
	position: relative;
	margin-bottom: 0;
	padding: 0;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list__item:last-child {
	border: none;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list__item a {
	display: block;
	padding: 12px 20px;
}
.dropdown-filter-cont .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list__item a:hover {
	background: #f6f6f6;
}
.dropdown-filter-cont .widget_layered_nav ul li:not(.chosen) a::before {
	position: relative;
	width: 12px;
	height: 12px;
	top: 1px;
	margin-right: 9px;
	background: #fff;
}
.woocommerce .widget_layered_nav_filters {
	text-align: center;
}
.woocommerce .widget_layered_nav_filters ul li {
	float: none;
	display: inline-block;
	background: #fff;
	padding: 5px 10px;
	border-radius: 6px;
	margin: 2px;
}
.woocommerce .widget_layered_nav_filters ul li:hover {
	background: transparent;
}

/* Layered Nav */
.znNavOvr--layoutS2 .znNavOvr-inner {
	padding: 30px !important;
}
.znNavOvr--layoutS2 .znNavOvr-logo img {
	width: 250px;
}
.znNavOvr--layoutS2 .znNavOvr-menuWrapper {
	-webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.znNavOvr--layoutS2 .znNavOvr-copyText-wrapper {
    margin-bottom: 0 !important;
}
.znNavOvr-copyText {
    font-size: 12px !important;
    letter-spacing: normal !important;
}


@media screen and (min-width:767px) {
	.dropdown-filter-cont .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list {
		position: absolute;
		border-radius: 0 0 10px 10px;
	}
	.dropdown-filter-cont .eluid4974672e .woocommerce-widget-layered-nav-list {
		border-radius: 10px 0 10px 10px;	
	}
	.dropdown-filter-cont .eluid4bee0a4b .woocommerce-widget-layered-nav-list {
		border-radius: 0 10px 10px 10px;
	}
	.dropdown-filter-cont .woocommerce-widget-layered-nav:hover .woocommerce-widget-layered-nav-list {
		display: block;
	}
}
@media screen and (max-width:768px) {
	.eluida9c3d266 {
		overflow: hidden;
	}
}

/* PAGES */
/* About Us */
.teambox-style--normal .team-member-pos {
	min-height: 40px;
}

/* Contact Page */
@media screen and (min-width:767px) {
     .contacts-box .kl-title-block {
         position: absolute;
         width: 33.3333%;
         bottom: 5%;
         z-index: 2;
    }
     .contacts-box .image-boxes-img {
         -webkit-filter: drop-shadow(0 20px 30px rgba(0,0,0,.15));
         filter: drop-shadow(0 20px 30px rgba(0,0,0,.15));
    }
     .contacts-box .btn-element {
         position: absolute;
         box-shadow: 0 15px 25px rgba(0,0,0,.15);
    }
     .contacts-box .btn-element:before {
         content: '';
         position: absolute;
         width: 0;
         height: 0;
         border-style: solid;
         border-width: 0 12px 8px 0;
         border-color: transparent #ffffff transparent transparent;
         top: 100%;
         right: 40%;
    }
     .contacts-box .btn-element span span {
         color: #4f953f;
         border-left: 1px dashed #888;
         padding-left: 10px;
         margin-left: 10px;
    }
     .eluid7fcbf59e2 {
         display: none;
    }
     .eluid7fcbf59e0 {
         left: 45%;
         top: 46%;
         margin: -100px 0 0 -200px !important;
    }
     .eluid7fcbf59e1 {
         left: 0;
         top: 10%;
    }
     .eluid7fcbf59e3 {
         left: auto;
         top: 40%;
         right: 0;
    }
     .eluid7fcbf59e5 {
         left: 44%;
         top: 10%;
        ;
    }
     .eluid7fcbf59e4 {
         left: 35%;
         top: 55%;
    }
}
 @media screen and (min-width:991px) {
     .contacts-box .btn-element:before {
         right: 30px;
    }
     .eluid7fcbf59e1 {
         left: 3%;
    }
     .eluid7fcbf59e3 {
         left: 52%;
         top: 45%;
         right: auto;
    }
     .eluid7fcbf59e5 {
         left: 35%;
    }
     .eluid7fcbf59e4 {
         left: 35%;
         top: 60%;
    }
    .work-time {
        padding: 0 15px;
    }
}

/* MEDIA QUERIES */
@media (max-width:1315px) {
	.site-header .promotional-text {
		display: none;
	}
}

@media (max-width:1024px) {
	.zn_section.brands-and-delivery .zn-bgSource .zn-bgSource-image {
		background-size: contain !important;
	}
}

@media (max-width:992px) {
	.ts-pt-partners__title {
	    text-align: center;
    }
    .ts-pt-partners__title::after {
	    left: 50% !important;
	    margin-left: -25px;
    }
    .ts-pt-partners__carousel.non-slick {
	    -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .ts-pt-partners__carousel.non-slick .ts-pt-partners__carousel-item {
	    margin: 15px 0;
    }
}

@media (max-width:767px) {
	.site-header .btn.kl-cta-custom.cta-button-0 {
		display: none;
	}
	.site-header-main-left {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	.site-logo-img {
		width: 85px !important;
	}
	.site-header .promotional-text,
	.site-header .phones-cont a {
		color: #222;
	}
	.zn-menuBurger span {
		background: #333;
	}
	#totop {
		top: auto;
		bottom: 75px;
	}
	.page-subheader.zn_def_header_style, .page-subheader.uh_zn_def_header_style {
		height: auto !important;
	}
	.ph-content-wrap {
		padding-bottom: 15px;
	}
	.on--totop#totop {
		display: none;
	}
	.b24-widget-button-position-bottom-right {
	    right: 20px !important;
		bottom: 100px !important;
	}
	#callnowbutton {
	    display: block;
		position: fixed;
		text-decoration: none;
		z-index: 9999;
		width: 60px;
		right: 22px;
		bottom: 20px;
		height: 58px;
		line-height: 58px;
		text-align: center;
		color: #fff;
		overflow: hidden;
		background: #090;
		border-radius: 30px;
	}
	#callnowbutton span {
		display: none;
	}
	#callnowbutton img {
		margin-right: 0;
	}
	.site-header .promotional-text {
		margin: 0 0 0 10px;
		line-height: 1.2;
	}
	.zn-menuBurger,
	.main-menu-wrapper {
		margin-right: 0;
	}
	.site-header-main-center {
		-webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
	}
	.product .to-cat {
		border-radius: 0 20px 20px 0;
	}
	.product .entry-content {
		font-size: 14px;
	}
	.zn_section.brands-and-delivery .zn-bgSource .zn-bgSource-image {
	    background-size: 150% !important;
	    background-position-x: 0 !important;
	}
}

@media (max-width:600px) {
	.site-header .promotional-text {
		margin: 0 0 0 30px;
		line-height: 1.3;
	}
	.eluide95b7a32 .tbk__subtitle strong {
		display: block;
	}
	.team-member {
		padding: 0;
	}
	.team-member-link {
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.woocommerce div.product .product_title {
		font-size: 26px;
	}
	.znNavOvr--layoutS2 .znNavOvr-inner {
		padding: 20px !important;
	}
	.woocommerce div.product form.cart {
		float: none !important;
    }
    .blockUI.blockMsg.blockPage {
	    left: 0 !important;
	    right: 0 !important;
	    height: auto !important;
	    top: 0 !important;
	    bottom: 0 !important;
    }
    #wpcf7-f999-o1 p {
	    width: 100%;
    }
}

@media (max-width:460px) {
	.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
	.woocommerce div.product .woocommerce-tabs ul.tabs li,
	.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
	.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
		display: block;
		width: 100%;
	}
	.woocommerce table.shop_attributes th,
	.woocommerce table.shop_attributes td {
		display: block;
		width: 100%;
		padding: 5px 10px;
	}
	.wcpoa_attachment_desc {
		padding: 0 0 20px;
	}
	.woocommerce-Tabs-panel--wcpoa_product_tab .wcpoa_attachmentbtn {
		float: none;
	}
}

@media (max-width:380px) {
	.woocommerce .kallyas-productlist-wrapper:not(.kallyas-wc-cols--2):not(.kallyas-wc-cols--1) ul.products li.product,
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
		width: 100% !important;
	}
	.site-header .kl-header-toptext {
		display: none;
	}
	.znNavOvr--layoutS2 .znNavOvr-inner {
		padding: 75px 20px 20px !important;
	}
	.product-page .delivery_and_payment .item {
		margin: 0 0 10px;
		width: 100%;
	}
	.product-page .delivery_and_payment .list-item {
		display: block;
	}
	.product-page .delivery_and_payment .list-item .hint {
		margin: -20px 0 0 5px;
		left: auto;
		right: 0;
	}
	.product .consulting .item {
		margin: 15px 0 0;
	}
	.product .consulting .title p {
		display: none;
	}
}